Meta Battle Subway PokeBase - Pokemon Q&A

Can you still use pkhex if the 3DS version (software) is 9.5.0-22U (9.5)?

0 votes
7,631 views

I have the 3DS XL (not N3DS XL) and its version is 9.5.0-22U (9.5) and I heard it works through 9.0 - 9.4 but I also heard it may not work after version 9.4 and never heard anyone say it works for version 9.5 for its software.(this is for the 3DS)

asked by
edited by
I'm using it atm, Give me a few days and i will be able to answer
I'm not sure if this question is legal or not but from what I understand the update that patched it came out on Tuesday. PKHex still works on any version before that last update. I just happened to get my 2DS that day and didn't know what the update was so I screwed myself over big time.

1 Answer

0 votes
 
Best answer

Yes you can! It is useable until you update your system to 9.5.0-23E, So don't do it if you want to keep using the QR code method of cheating.
Source: http://www.reddit.com/r/pokemonqrcodes
Hope I helped!

answered by
selected by
THANK YOU SO MUCH I WILL NEVER UPDATE MY 3DS AGAIN, THEN I WILL SELL A POKEMON GAME WITH ALL SHINYS AND SELL IT FOR 50$ (Jk thats a waste of time and effort) BUT THANK YOU!